version: '3.8'

services:
  lvs-web:
    build: .
    container_name: lvs
    ports:
      - "3000:3000"
    environment:
      - ADMIN_PASSWORD=super_secret_password
      - NEXT_PUBLIC_TURNSTILE_SITE_KEY=site_key
      - TURNSTILE_SECRET_KEY=secret_key
    volumes:
      - ./data:/app/data
    restart: always